Компрометация системы в Infoblox Trinzic NetMRI

Дата публикации:
11.11.2013
Дата изменения:
11.11.2013
Всего просмотров:
998
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:9.3/Temporal:6.9
CVE ID:
CVE-2013-0156
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Infoblox Trinzic NetMRI 6.x
Уязвимые версии:
Infoblox Trinzic NetMRI 6.5.1
Infoblox Trinzic NetMRI 6.5.2
Infoblox Trinzic NetMRI 6.5.3

Описание:
Уязвимость позволяет пользователю обойти ограничения безопасности на целевой системе.

С подробным описанием уязвимостей можно ознакомиться здесь:
http://www.securitylab.ru/vulnerability/436021.php

URL производителя: http://www.infoblox.com/en/products/netmri.html

Решение: Для устранения уязвимости установите продукт версии 5.1.0.6 или 5.1.1.1 с сайта производителя.

Ссылки: http://infoblox-2.custhelp.com/app/answers/detail/a_id/379/

или введите имя

CAPTCHA